• Jim Nelson's avatar
    #3160: Plugin headers and VAPI files are now installable. Must be enabled... · 7cf599a0
    Jim Nelson authored
    #3160: Plugin headers and VAPI files are now installable.  Must be enabled with the configure script.  A .pc file is also installed.  #2535: Now that all valac warnings have been eliminated and we require Vala 0.10.0 or above, added --fatal-warnings option to Makefile.  #3167: Fixed "unreachable catch clause" build warning.  Also added sample plugin to source tree.
    
    7cf599a0
Makefile 78 Bytes